@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: none;
	float: none;
}
ul {
	padding-left:5%;
}
h1 {
	font-size:1.5em;
	font-family:"Century Gothic";
	color:#681919;
	margin:0;
	padding:0;
}
h2 {
	font-size:1.5em;
	font-family:"Century Gothic";
	color:#681919;
	margin:0;
	padding:0;
}
h3 {
}
h4 {
} 
h5 { 
}
#logo {
  width: 100%;
  position: relative;
  text-align:center;
  padding-top:10px;
  z-index: 10;
}
#NavWrapper {
}
#banner {
}
#wagmp_directions_1 {
	background:#FFF;
}
.clear {
	padding:0% 1% 1% 1%;
}
#mainWrap {
	position: relative;
	background:url(../images/bg1.png);
	
}
#leftColumn {
	padding:1%;
}
#rightColumn {
	padding:1%;
}
#centerColumn {
	padding:1%;
}
#innerLeft {
}
#innerRight {
}
#footerWrapper {
	text-align:center;
	background:url(../images/bg1.png);
	border-top:1px solid #000;
	padding:1% 0 1% 0;
}
#copy {
 padding-left:1%;	
}
#build {
 padding-right:1%;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 90.675%;
	padding-left: 1.1625%;
	padding-right: 1.1625%;
	clear: none;
	float: none;
	margin-left: auto;
}
h1 {
	font-size:1.5em;
	color:#681919;
	margin:0;
	padding:0;
}
h2 {
	font-size:2.5em;
	color:#681919;
	margin:0;
	padding:0;
}
#logo {
}
#NavWrapper {
}
#banner {
}
.clear {
}
#mainWrap {
}
#leftColumn {
	width:30%;
}
#rightColumn {
	width:65%;
	margin-left:1%;
	clear:none;
}
#centerColumn {
	width:29%;
	margin-left:1%;
	clear:none;
}
#innerLeft {
	width:47%;
	margin-left:2%;
}
#innerRight {
	width:49%;
	margin-left:2%;
	clear:none;
}
#footerWrapper {
}
#copy {
	width:48%;
	text-align:left;
}
#build {
	width:49%;
	margin-left:1%;
	clear:none;
	text-align:right;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 88.5%;
	max-width: 1232px;
	padding-left: 0.75%;
	padding-right: 0.75%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
h1 {
	font-size:1.5em;
	color:#681919;
	margin:0;
	padding:0;
}
h2 {
	font-size:1.5em;
	color:#681919;
	margin:0;
	padding:0;
}
#logo {
}
#details {

}
#NavWrapper {
}
#banner {
}
.clear {
}
#mainWrap {
}
#leftColumn {
}
#rightColumn {
}
#centerColumn {
}
#innerLeft {
}
#innerRight {
}
#footerWrapper {
}
#copy {
}
#build {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}